.toolkit-graph {
    stroke: #fff;
    fill: none;
    stroke-width: 1.2px;
    stroke-linecap: round;
    stroke-linejoin: round;
}

.toolkit-graph.toolkit-filled {
    stroke-width: 1.2px;
    stroke: #fff;
    fill: rgba(255,255,255,0.25);
}

.toolkit-graph.toolkit-outline {
    stroke-width: 2px;
    stroke: #fff;
    fill: none;
}
